=== debian/changelog ===
certi (0.0~git20230127.6cfa656-0kali2) kali-dev; urgency=medium

  * Change architecture to all

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Oct 2024 10:16:49 +0200

certi (0.0~git20230127.6cfa656-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Oct 2024 09:22:54 +0200
