=== debian/tests/control ===
Test-Command: certi --help
Restrictions: superficial
