=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/zer1t0/certi HEAD
